Versions Packages Information History CVEs Badges Report

Packages for atftp

106 package(s) known

atftp

0.7.2 Potentially vulnerable (0.7.2-alt2)

atftp

0.7.2 Potentially vulnerable (0.7.2-alt2)

atftp

0.7.2 Potentially vulnerable (0.7.2-alt2)
Arch
community

atftp

0.8.0 (0.8.0-3)

atftp

0.8.0 (0.8.0-3.0)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.8.0 (0.8.0-3.0)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.8.0 (0.8.0-3.0)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.8.0 (0.8.0-3)

atftp-debug

0.8.0 (0.8.0-3)

atftp

0.8.0 (0.8.0-3)

atftp-debug

0.8.0 (0.8.0-3)

atftp-git

0.7.1.r1.gf9dbb96 (0.7.1.r1.gf9dbb96-1)
Artix
galaxy

atftp

0.8.0 (0.8.0-1)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~deb9u3)

atftp

0.8.0 (0.8.0-3)
Debian 8
jessie/updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-1+deb8u1)
Debian 8
jessie/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-1)
Debian 9
stretch/updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~deb9u3)
Debian 9
stretch/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~deb9u1)
Debian 10
buster/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u3)
Debian 11
bullseye/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)
Deepin
main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u1)
Devuan 1.0
jessie/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-1)
Devuan 2.0
ascii/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~deb9u1)
Devuan 3.0
beowulf/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u3)
Devuan 4.0
chimaera/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)
Devuan Unstable
unstable/main

atftp

0.8.0 (0.8.0-1)
Funtoo 1.4
net-kit

net-ftp/atftp

0.7.2 Potentially vulnerable
Funtoo 1.4
net-kit

net-ftp/atftp

0.7 Potentially vulnerable (0.7-r6)
Funtoo 1.4
net-kit

net-ftp/atftp

0.7 Potentially vulnerable (0.7-r5)

net-ftp/atftp

0.8.0

net-ftp/atftp

0.7.5

atftp

0.8.0 (0.8.0-1)

net-ftp/atftp

0.7.5

net-ftp/atftp

0.7.5
Manjaro Stable
community

atftp

0.8.0 (0.8.0-1)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):
Manjaro Testing
community

atftp

0.8.0 (0.8.0-3)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.8.0 (0.8.0-3)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):

atftp

0.7.5

atftp

0.7.5

atftp

0.7.5

atftp

0.7.5
openSUSE Leap 42.3
updates/oss

atftp

0.7.0 Potentially vulnerable (0.7.0-176.1)

atftp

0.7.0 Potentially vulnerable (0.7.0-174.1)

atftp

0.7.0 Potentially vulnerable (0.7.0-lp150.3.5)

atftp

0.7.0 Potentially vulnerable (0.7.0-lp151.4.3)

atftp

0.7.2 Potentially vulnerable (0.7.2-lp152.1.3)
openSUSE Leap 15.2
updates/oss

atftp

0.7.2 Potentially vulnerable (0.7.2-lp152.2.3.1)
openSUSE Leap 15.3
updates/oss

atftp

0.7.2 Potentially vulnerable (0.7.2-lp153.2.1)

atftp

0.7.5 (0.7.5-lp154.1.2)

atftp

0.8.0 (0.8.0-1.1)

atftp

0.8.0 (0.8.0-359.3)

atftp

0.7.1 Potentially vulnerable (0.7.1-5)

atftpd

0.7.1 Potentially vulnerable (0.7.1-5)

atftp

0.7.1 Potentially vulnerable (0.7.1-5)

atftpd

0.7.1 Potentially vulnerable (0.7.1-5)

atftp

0.7.2 Potentially vulnerable (0.7.2-1)

atftpd

0.7.2 Potentially vulnerable (0.7.2-1)

atftp

0.7.4 Potentially vulnerable (0.7.4-1)

atftpd

0.7.4 Potentially vulnerable (0.7.4-1)
Parabola
community

atftp

0.8.0 (0.8.0-3)
  • Summary:
    Client/server implementation of the TFTP protocol that implements RFCs 1350, 2090, 2347, 2348, and 2349
  • License:
    • GPL
  • Links(s):
Pardus 17
updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~deb9u1)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u3)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)
Parrot
parrot-updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)
Parrot
parrot/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)

atftp

0.7 Potentially vulnerable (0.7-4pclos2010)
  • Summary:
    Advanced Trivial File Transfer Protocol (TFTP) client
  • Category:
    • System/Servers

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u1)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u3)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.2~deb10u3)

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.3+deb11u2)

atftp

0.8.0 (0.8.0-1)
Rosa 2014.1
contrib/updates

atftp

0.7.1 Potentially vulnerable (0.7.1-11)
Rosa 2014.1
contrib/release

atftp

0.7 Potentially vulnerable (0.7-11)
Rosa 2016.1
contrib/release

atftp

0.7.1 Potentially vulnerable (0.7.1-13)
Rosa 2021.1
contrib/release

atftp

0.7.1 Potentially vulnerable (0.7.1-13)

atftp

0.7.4 Potentially vulnerable (0.7.4-1)
  • Summary:
    Advanced Trivial File Transfer Protocol (ATFTP) - TFTP server
  • Category:
    • System Environment/Daemons
  • License:
    • GPL

atftp

0.7.5

atftpd

0.7.5

atftp

0.7.1 Potentially vulnerable

atftp

0.7.1 Potentially vulnerable

atftpd

0.7.1 Potentially vulnerable

atftpd

0.7.1 Potentially vulnerable
Trisquel 6.0
toutatis/main

atftp

0.7.dfsg Potentially vulnerable (0.7.dfsg-11)
Trisquel 7.0
belenos/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-1)
Trisquel 8.0
flidas-updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~0.16.04.1)
Trisquel 8.0
flidas/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-2.1)
Trisquel 9.0
etiona-updates/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~0.18.04.1)
Trisquel 9.0
etiona/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3)
Trisquel 10.0
nabia/main

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1)
Ubuntu 14.04
trusty/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-1)
Ubuntu 16.04
xenial/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-2.1)
Ubuntu 16.04
xenial-updates/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~0.16.04.1)
Ubuntu 18.04
bionic/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3)
Ubuntu 18.04
bionic-updates/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1~0.18.04.1)
Ubuntu 20.04
focal/universe

atftp

0.7.git20120829 Potentially vulnerable (0.7.git20120829-3.1)
Ubuntu 22.04
jammy/universe

atftp

0.7.git20210915 Potentially vulnerable (0.7.git20210915-4)
Ubuntu 22.10
kinetic/universe

atftp

0.7.git20210915 Potentially vulnerable (0.7.git20210915-6)